Programm-Information

Für Windows® 2000, XP und Windows Vista™

© 1999 - 2007, ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Entwickler: Norbert Schmidbartl

Produktmanagement: Tim Schiemann

Grafik & Design: David Wickremetunge

Hilfe und Dokumentation: Henning Seedorf

Wichtig:

Dieses Programm unterliegt den Bestimmungen der

Lizenzvereinbarung, denen Sie bei der Installation zugestimmt haben.


Einführung

Willkommen bei Ashampoo ClipFinder!

Nach den Bildern- und den Musikdateien kommen nun die Videos an die Reihe. Online-Portale wie YouTube.com, MyVideo.de und ClipFish.de gelten längst als Kult, sammeln sie doch jede Menge lustiger und kreativer Kurzvideos. Im Büro und natürlich auch im Alltag gilt es inzwischen als chic, sich für eine kleine Auszeit in die Videoportale einzuwählen und zur Entspannung oder eigenen Belustigung ein paar Filmchen zu starten.

Das Problem: Das Angebot an verfügbaren Videos ist in den letzten Monaten so explodiert, dass es kaum noch möglich ist, gezielt die besten Beiträge zu einem interessanten Thema zu finden. Wer auf die lustigen Star-Wars-Parodien, auf die besten Tierfilme oder auf ganz ernst gemeinte Firmenpräsentationen aus ist, benötigt unbedingt eine Orientierungshilfe.

Ashampoo ClipFinder kennt die wichtigsten Portale und kann analog zu einer Suchmaschine eine schnell aufgesetzte Suchanfrage an alle Videoportale gleichzeitig weitergeben. Sekunden später versammelt der Ashampoo ClipFinder bereits alle Treffer in seinem Programmfenster, um den Anwender mit Vorschaubildern neugierig zu machen.

Der Aufbau von Ashampoo ClipFinder!

Die folgende Menüleiste begleitet Sie durch sämtliche Funktionen von Ashampoo ClipFinder. Klicken Sie auf den entsprechenden Menüpunkt, um mehr darüber zu erfahren.

Hauptfenster maximieren...

Sie können die Fenstergröße beliebig anpassen, so dass Sie möglichst viele Videoclips auf einmal sehen und auswählen können.

Nach Videoclips in allen Portalen gleichzeitig suchen

Ashampoo ClipFinder ist so aufgebaut, dass Sie über die Portalsuche (ganz oben) sämtliche Videos aller Portale mit dem Begriff, den Sie dort eingeben, suchen. Ashampoo ClipFinder sucht für Sie alle Videos heraus, die unter den von Ihnen eingegebenen Begriff zu finden sind und durchsucht dabei systematisch alle Videoportale gleichzeitig. Per Klick auf den "Suchen-Button" neben dem Eingabefeld startet Ashampoo ClipFinder die Suche.

Nach Videoclips in nur einem Portal suchen

Möchten Sie nicht automatisch alle Videoportale nach Ihrem Begriff durchsuchen, haben Sie die Möglichkeit, in jedem Videoportal separat Videos passend zu einem Begriff zu suchen. In der Startmaske von Ashampoo ClipFinder (Online Videos) werden alle Videoportale aufgelistet. Jedes Videoportal verfügt über eine eigene Suchmaske, in der Sie einfach den Such-Begriff eingeben können. Sie starten die Suche, sobald Sie auf den

"Suchen-Button"klicken. Einige Videoportale bieten eine "erweiterte Suche" an. Hierbei können Sie, abhängig von dem jeweiligen Videoportal, weitere Suchkriterien festlegen. Beachten Sie dabei bitte, dass die Kriterien von Videoportal zu Videoportal unterschiedlich sein können.

Die Bedienung der Videoportale

1.

 Drücken Sie auf den Namen des jeweiligen Videoportales, um direkt auf die entsprechende Webseite zu gelangen.

2.

 Hier geben Sie den Such-Begriff ein.

3.

Klicken Sie auf diesen Button, um die Suche nach Videos passend zu

Ihrem Begriff zu suchen.

4.

 Die erweiterte Suche wird nicht bei allen Videoportalen unterstützt. Wenn der Button sichtbar ist, wird diese Funktion unterstützt und Sie können portalspezifische Filter-Kriterien festlegen.

5.

 Mit diesem Button deaktivieren Sie das Videoportal. Bei der Portal-Suche (ganz oben) wird dieses Videoportal bei der Suche nach Videos nicht mehr berücksichtigt. Wenn Sie erneut auf den Button klicken, aktivieren Sie das Videoportal wieder.

6.

 Klicken Sie auf diesen Button, um möglichst viele Video-Previews auf einmal sehen zu können. Das erleichtert Ihnen die Auswahl der richtigen Videos.

7.

 Dieser Navigations-Button zeigt Ihnen innerhalb der Suchemaske alle Videos an, beginnend von dem ersten Video.

8.

 Dieser Navigations-Button zeigt Ihnen innerhalb der Suchemaske alle Videos an, beginnend von dem 6. Video, sofern es mindestens 6 Videos passend zu Ihrem Such-Begriff gibt.

Pop-Up Menü

Drücken Sie über dem jeweiligen Video die rechte Maustaste, erscheint ein Pop-Up Menü, das Ihnen ermöglicht,

das Video in "Meine Videos" aufzunehmen, das Video herunterzuladen oder das Video abzuspielen.


Funktionsüberblick

Funktionsüberblick

Ashampoo ClipFinder zeigt passend zu jedem Film im Ergebnis eine Vielzahl von Informationen an, darunter auch die Spiellänge, den Namen des Films und seine Bewertung. Ein Mausklick reicht aus und schon spielt der Ashampoo ClipFinder einen Film ab. Es ist aber auch kein Problem, ihn vollständig auf die Festplatte zu übertragen. So steht er ständig zur Verfügung - und das nicht nur bei einer bestehenden Internet-Verbindung. Alternativ dazu lässt sich der Link zu einem Film auch in den Favoriten-Ordner übernehmen und von hier aus jederzeit wieder reaktivieren.

Ashampoo ClipFinder zeigt sich bei all seinen Aktivitäten sehr zukunftssicher. Über eine Update-Funktion ist es jederzeit möglich, das Programm um weitere Videoportale zu erweitern.

Findet Online-Videos passend zu einem Suchwort

Unterstützt die beliebten Videoportale YouTube, MyVideo, ClipFish,MySpace, Sevenload, IFILM, Metacafe, Video.Google, Dailymotion, Yahoo!Video und videU

Vorschau auf alle Treffer-Videos direkt im Programmfenster

Zeigt Länge, Bewertung und Namen der Videos an

Abspielen der Videos direkt im Ashampoo ClipFinder

Download der Videos im FLV-Format auf die eigene Festplatte

Die eigenen Lieblings-Videos werden in einen separaten Favoriten-Ordner übernommen

Skins verändern das Aussehen des Ashampoo ClipFinders


Videoclips suchen

Videoclips suchen

Unter dem Punkt "Online Videos" können Sie Videos suchen. Dabei gibt es zwei Möglichkeiten, um nach den Videos zu suchen. In den folgenden Punkten wird Ihnen erklärt, wie Sie nach Videos suchen können.

1. Nach Videoclips in allen Portalen gleichzeitig suchen

Ashampoo ClipFinder ist so aufgebaut, dass Sie über die Portalsuche (ganz oben) sämtliche Videos aller Portale mit dem Begriff, den Sie dort eingeben, suchen. Ashampoo ClipFinder sucht für Sie alle Videos heraus, die unter den von Ihnen eingegebenen Begriff zu finden sind und durchsucht dabei systematisch alle Videoportale gleichzeitig. Per Klick auf den "Suchen-Button" neben dem Eingabefeld startet Ashampoo ClipFinder die Suche.

Öffnen Sie beliebig viele Suchen mit unterschiedlichen Suchbegriffen:

Über das "+" öffnen Sie eine neue Suchabfrage. Geben Sie wie gewohnt Ihren Suchbegriff ein. Mit dem "X" schließen Sie die Suche wieder.

2. Nach Videoclips in nur einem Portal suchen

Möchten Sie nicht automatisch alle Videoportale nach Ihrem Begriff durchsuchen, haben Sie die Möglichkeit, in jedem Videoportal separat Videos passend zu einem Begriff zu suchen. In der Startmaske von Ashampoo ClipFinder (Online Videos) werden alle Videoportale aufgelistet. Jedes Videoportal verfügt über eine eigene Suchmaske, in der Sie einfach den Such-Begriff eingeben können. Sie starten die Suche, sobald Sie auf den

"Suchen-Button"klicken. Einige Videoportale bieten eine "erweiterte Suche" an. Hierbei können Sie, abhängig von dem jeweiligen Videoportal, weitere Suchkriterien festlegen. Beachten Sie dabei bitte, dass die Kriterien von Videoportal zu Videoportal unterschiedlich sein können.

Videoclips abspielen

Per Doppelklick auf das jeweilige Video wird das Video abgespielt. Je nach Videoportal kann es vorkommen, dass Sie in der Mitte des Videos erneut auf einen Abspielen-Button klicken müssen.

Echtzeit-Vorschau

Halten Sie Ihren Mauszeiger direkt über das Vorschaubild, um eine Echtzeitvorschau zu erhalten. Abhängig von der Länge des Videoclips kann es sein, dass Sie ca. 3 Sekunden warten müssen, bis die Echtzeit-Vorschau

gestartet wird.

Denken Sie bitte daran, dass in den Einstellungen der Menüpunkt "Videovorschau anzeigen" aktiviert sein muss.

Der rote Kreis zeigt Ihnen, dass die Echtzeitvorschau geladen wird. Sie können den Videoclip sofort ansehen, ohne dass Sie sich im Videoportal anmelden müssen

Das Vorhängeschloss macht Sie darauf aufmerksam, dass Sie sich zunächst im jeweiligen Portal anmelden müssen, um das Video sehen zu können.

Abfrage der Zugangsdaten (Login)

Je nach Portal kann es vorkommen, dass Videoclips nur nach einer Anmeldung wiedergegeben und gespeichert werden können, da gewisse Inhalte ausschließlich nur registrierten Anwendern zugänglich sind. Es erscheint daraufhin ein Login-Fenster. Tragen Sie bitte dort Ihre Logindaten ein. Um nicht bei jedem Videoclip erneut die Daten eingeben zu müssen können Sie direkt in den Portaleinstellungen Ihre Zugangsdaten hinterlegen, auf die dann automatisch zugegriffen wird.

Weitere Funktionen auf der Startseite "Online Videos":

Downloads (oben rechts)

Unter "Downloads" finden Sie alle Videos, die Sie heruntergeladen haben. Sollte ein Download noch aktiv sein, können Sie hier ebenfalls den aktuellen Download-Status sehen. Möchten Sie die Liste der Downloads leeren, drücken Sie bitte auf "Aufräumen" - kein Grund zur Sorge, die heruntergeladenen Videos bleiben selbstverständlich am jeweiligen Speichort erhalten.

URL-Adresse (oben rechts)

Unter "URL-Adresse" können Sie einzelne Videos auch direkt aufrufen. Geben Sie dafür die entsprechende URL-Adresse, die Sie aus der Adress-Zeile Ihres Internet-Browsers kopieren können, ein. Die Adresse kann z.B. so aussehen: "http://www.videu.de/video/WJ0bfaZNcO". Bitte beachten Sie, dass nur URL-Adressen von Videoportalen angenommen werden, die bei Ashampoo ClipFinder gelistet sind.


Beispiel-Video

Video

Beispiel-Video...

An diesem Beispiel sehen Sie, wie man nach Videos suchen kann. (Zur Darstellung des Beispiel-Videos benötigen Se mindestens den Macromedia® Flash® Player 4)


Meine Videos

Meine Videos

Betrachten Sie ein Video, so haben Sie die Möglichkeit, über den "Hinzufügen-Button" Ihre Videos in den Bereich "Meine Videos" aufzunehmen. Haben Sie Favoriten unter einigen Videos, die Sie öfters angucken möchten, so haben Sie somit einen eigenen Bereich für Ihre Lieblingsvideos.

Beliebige Flash-Clips hinzufügen

Im Bereich "Meine Videos" haben Sie ebenfalls die Möglichkeit, andere beliebige Videoclips im Flash-Format (.flv) hinzuzufügen. Dabei müssen die Videos nicht zwangsläufig von den Videoportalen sein, die im Ashampoo ClipFinder gelistet werden.


Einstellungen

Welche allgemeinen Einstellungen vorgenommen werden können...

Suchen

Skins

Videoportale

Sprachen

Newschannel


Suchen

Die Such-Einstellungen

Hier können Sie festlegen, welche Infomationen Ihnen zu den gesuchten Videos angezeigt werden sollen. Setzen Sie einfach den Haken neben der entsprechenden Funktion, um diese zu aktivieren. Sie können unter anderem auch die Suchtiefe bestimmen, indem Sie z.B. festlegen, dass maximal nur 100 Videos zum eingegeben Suchbegriff gesucht werden sollen.


Skins

Die Skin-Einstellungen

Per Doppelklick auf den jeweiligen Skin können Sie hier das Aussehen vom Ashampoo ClipFinder ändern. Die Änderung erfolgt sofort nach dem Doppelklick.


Videoportale

Die Videoportal-Einstellungen

Hier können Sie unter anderem die Anordnung der Videoportale bestimmen. Suchen Sie z.B. vorwiegend auf bestimmten Videoportalen, können Sie diese möglichst weit nach oben setzen, so dass die Portale in der Hauptansicht "Online Videos" an den ersten Stellen vorzufinden sind. Über die Hoch-/Runter-Buttons auf der rechten Seite können Sie das markierte Videoportal Ihren Wünschen entsprechend anordnen.

Videoclips, die je nach Portal nur von registrierten Anwendern angesehen und gespeichert werden können, erfordern die Eingabe der Zugangsdaten. Sie können für das jeweilige Portal Ihre entsprechenden Zugangsdaten hinterlegen und benötigen somit keine weiteren Passwort-/Benutzerabfragen zu bestätigen.


Sprachenauswahl

Die Sprach-Einstellungen

Per Doppelklick können Sie hier einfach und unkompliziert die Sprache wechseln. Ein Neustart der Anwendung ist nicht nötig.


Newschannel

Die Newschannel-Einstellungen

Hier können Sie entscheiden, ob Sie über aktuelle Ashampoo-News mit Rabatten von 40% und mehr informiert werden möchten. Des Weiteren können Sie hier die automatische Update-Benachrichtigungen aktivieren. Somit verfügen Sie stets über die aktuellste Programmversion.


Das Internetmenü

Das Internetmenü

Vollversionskey anfordern / Registrieren

Der Ashampoo ClipFinder steht allen Videofreunden als kostenfreie Vollversion nach Email-Registrierung zur Verfügung. Durch eine einmalige Online-Registrierung lässt sich das Programm umgehend zur uneingeschränkten Vollversion freischalten.

Einem Freund empfehlen und die Vollversion geschenkt bekommen

Ermöglicht es Ihnen, das Programm automatisch per E-Mail einem Freund oder natürlich einer Freundin zu empfehlen. Und so gehts: Wählen Sie in Ihrem

persönlichen Kundenbereich (unter "Weiterempfehlungen") ein von Ihnen bei uns registriertes Programm aus und empfehlen Sie dieses einfach Ihren Freunden, Bekannten, Nachbarn, usw. weiter. Bei 9 bestätigten Empfehlungen erhalten Sie automatisch Ihren persönlichen Vollversionsschlüssel für das jeweils empfohlene Programm.

Angebot des Tages einsehen

Verbindet Sie mit der Ashampoo-Webseite und zeigt Ihnen spezielle Angebote und Hinweise auf Produkte und Dienstleistungen, die für Sie von Interesse sein können.

Ashampoo Newsletter bestellen

Verbindet Sie mit der Ashampoo-Webseite, auf der Sie sich für unseren kostenlosen E-Mail Newsletter, der Ihnen wöchentlich Informationen zu Ashampoo-Produkten, Updates und Sonderangeboten bietet, eintragen können.

Ashampoo Homepage

Verbindet Sie direkt mit der Ashampoo-Webseite.

Ashampoo Produkte

Verbindet Sie mit der aktuellen Produktübersicht von Ashampoo im Internet.

Code eingeben

Geben Sie hier den Code ein, den Sie in Ihrer E-Mail finden, nachdem Sie den Vollversionscode aus dem Programm heraus angefordert haben.

Nach Update suchen

Sucht nach Programm-Update.

My Ashampoo

Hier haben Sie die Möglichkeit, u.a. Ihre Registrierungsschlüssel zu verwalten.

Ashampoo-Support

Verbindet Sie mit der Supportseite von Ashampoo im Internet. Von dieser Seite aus können Sie per E-Mail Kontakt mit unseren Support.Mitarbeitern aufnehmen.


Referenzen

Hier finden Sie nützliche Informationen über Ashampoo ClipFinder

Installation & Deinstallation

Systemvoraussetzungen

Hilfetipps

Ashampoo Support


Installation & Deinstallation

Installation & Deinstallation

Ashampoo ClipFinder benutzt ein fortschrittliches, mehrsprachiges Installationsprogramm um Ihnen die Installation möglichst einfach zu gestalten.

Installation

Lokalisieren Sie die heruntergeladene Datei und führen Sie diese aus.

Wählen Sie Ihre bevorzugte Sprache aus der Liste der verfügbaren Sprachen.

Folgen Sie den Instruktionen auf Ihrem Bildschirm.

Deinstallation

Navigieren Sie zu der Ashampoo ClipFinder Programmgruppe in Ihrem Windows Startmenü und klicken Sie auf "Deinstallieren".

Folgen Sie den Instruktionen auf Ihrem Bildschirm.


Systemvoraussetzungen

Systemvoraussetzungen

Die Systemanforderungen für Ashampoo ClipFinder sind sehr moderat:

Betriebssystem:

Windows® 2000,Windows® XP und Windows Vista™.

Computer:

Jeder Computer, auf dem eines der genannten Betriebssysteme in akzeptabler Geschwindigkeit läuft und eine Maus oder ein kompatibles Gerät (unbedingt notwendig).

Speicherplatz:

Min. 128 MB RAM, Festplattenspeicher 5 MB.


Hilfetipps

Zugriff auf das Hilfe-System

Ashampoo ClipFinder verfügt über ein vollständig kontextsensitives Hilfe-System. Um sich die Online-Hilfe anzeigen zu lassen, klicken Sie einfach in jedem Bildschirm auf die Schaltfläche Hilfe oder Sie wählen Hilfe im Anwendungsmenü, um jederzeit den Zugriff auf die entsprechenden Hinweise und Erläuterungen zur gerade geplanten Aktion zu haben. Sollten Ihnen die Hinweise nicht weiterhelfen, kontaktieren Sie bitte den Ashampoo Support. Lesen Sie aber bitte zunächst diese Hilfe - es wurden viele Anstrengungen unternommen, diese so umfassend wie möglich zu gestalten. Wir sind sicher, Sie werden auf die Mehrzahl Ihrer Fragen die Antworten bereits in dieser Online-Dokumentation finden!

So finden Sie die benötigten Informationen

So fangen Sie an:

Dieses Hilfe-System wurde entwickelt, um Ihnen schnell und einfach die benötigten Informationen zu liefern. Wenn Sie das Programm zum ersten Mal benutzen, sollten Sie den Abschnitt Einführung studieren; sie vermitteln Ihnen das Basiswissen zur Arbeitsweise dieses Programms.

Der Inhalt:

Wenn Sie beim Aufruf der Online-Hilfe nicht automatisch das benötigte Kapitel oder den benötigten Abschnitt angezeigt bekommen, müssen Sie zunächst in den Inhalt schauen. Sollte der Inhalt noch nicht angezeigt werden, klicken Sie bitte auf das Register Inhalt im linken Fenster des Hilfe-Fensters. (Klicken Sie auf das Icon Einblenden in der Werkzeugleiste, falls die Register nicht sichtbar sein sollten.). Das Hilfe-System verfolgt den Ansatz des "Learning by doing". Sie werden zu allen Aktionen, die Sie mit dem Programm durchführen können, die entsprechenden Abschnitte mit den Erläuterungen finden. Zusätzliche Informationen stehen Ihnen im Abschnitt Referenzen zur Verfügung.

Der Index:

Um sich den Index der Hilfe anzeigen zu lassen, klicken Sie einfach auf das Register Index (Klicken Sie auf das Icon Einblenden in der Werkzeugleiste, falls das Register nicht sichtbar sein sollte.). Sie können dann durch die Liste aller Einträge "scrollen" oder einen Suchbegriff im Feld oben eingeben. Wenn Sie ein passendes Stichwort gefunden haben, klicken Sie bitte doppelt auf den Eintrag, um sich den Abschnitt anzeigen zulassen, auf den das Stichwort verweist.

Suchen:

Falls Sie keinen passenden Begriff oder ein passendes Stichwort gefunden haben, können Sie selbstverständlich eine Volltextsuche durchführen. Klicken Sie einfach auf das Register Suchen im Hilfe-Fenster. (Klicken Sie auf das Icon Einblenden in der Werkzeugleiste, falls das Register nicht sichtbar sein sollte.) Bitte geben Sie dann Ihren Suchbegriff ein, nach dem gesucht werden soll. Anschließend klicken Sie auf die Schaltfläche Themen auflisten, um die Suche zu starten.

Tipp:

Sie können auch komplexe Suchvorgänge mit mehreren Suchbegriffen durchführen, indem Sie die Operatoren AND, OR, NEAR und NOT verwenden. Zum Beispiel: Bei Eingabe von "Windows® AND System NOT Me" werden alle Abschnitte aufgelistet, welche die Begriffe "Windows® " und "System" beinhalten; aber nicht den Begriff "Me". ("Windows® AND System AND Me" wird ein anderes Ergebnis liefern.) Bei der Eingabe von "Windows® NEAR System" finden Sie die Abschnitte, in denen der Begriff "Windows® " nahe beim Begriff "System" auftaucht. Durch Klicken auf das Pfeil-Symbol direkt rechts neben dem Eingabefeld öffnet sich eine Popup-Auswahlliste, mit der Sie die Operatoren direkt eingeben können.


Ashampoo Support

Kostenfreier E-Mail Support für alle Ashampoo Produkte [image] Auch für Trial-Versionen!

Wir von Ashampoo sind der festen Überzeugung, dass ein exzellenter Support wesentlicher Bestandteil eines Produktes ist. Wir sichern den kostenfreien Online-Support für alle unsere Produkte - einschließlich Freeware-, Shareware- und Trial-Versionen.

Sollten Sie irgendwelche Probleme mit oder Fragen zu diesem Programm haben, kontaktieren Sie bitte unser Support-Team unter den unten angeführten Adressen. Sie können unseren Support auch direkt aus dem Menü Internet des Programms heraus kontaktieren. Wie auch immer, bevor Sie diesen Weg gehen, sollten Sie das Hilfe-System zu Rate ziehen und diese Hilfe aufmerksam lesen. In vielen Fällen werden Sie die Antworten auf Ihre Fragen finden.

Ashampoo Kontaktadressen

Webseite: http://www.ashampoo.de
Supportseite: http://www.ashampoo.de/support
E-Mail Support: sis@ashampoo.de

Anschrift: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany